/*
    This file is attached to all stores and
    websites to rewrite/fix some things globaly.
    GUTHYREN-94
*/

.worldpay-payment-list {
    position: relative;
    white-space: nowrap;
}

.worldpay-payment-list__item {
    display: inline-block;
}

.worldpay-payment-list__item .validation-advice {
    position: absolute;
    left: 0;
}

.worldpay-payment-list__item_single .worldpay-payment-type-label,
.worldpay-payment-list__item_single .worldpay-payment-type-input {
    visibility: hidden;
}

.worldpay-payment-form .worldpay-payment-type-label {
    width: auto !important;
    display: inline;
    float: none;
    cursor: pointer;
    position: relative;
}

.worldpay-payment-type-input_image {
    visibility: hidden;
    position: absolute;
}

.worldpay-payment-type-input_image:checked ~ .worldpay-payment-type-label img {
    -webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(0, 0, 0, 0.3);
}

.worldpay-payment-type-label:hover img {
    -webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 0 1px #fff, 0 0 0 3px rgba(0, 0, 0, 0.5);
}

#onestepcheckout-form .input-box input {
    /* width: auto !important; */
    display: block;
    max-width: 100%;
}

@media screen and (max-width: 685px) {
    .worldpay-payment-list li.worldpay-payment-list__item {
        width: auto !important;
    }
}


/* Worldpay Updates */
.worldpay-payment-form > ul > li > .input-box {
    display: block;
    width: 100%;
    position: relative;
    margin: 0;
}

.worldpay-payment-form > ul > li > .input-box:after {
    display: table;
    width: 100%;
    clear: both;
    content: '';
}

.worldpay-payment-form > ul > li > .input-box .worldpay-radio-container {
    width: 33.333333%;
    float: left;
    display: block;
    min-height: 1px;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.worldpay-payment-form > ul > li > .input-box .worldpay-radio-container > .validation-advice {
    display: none;
}

.worldpay-payment-form > ul > li > .input-box .worldpay-radio-container:first-child > .validation-advice {
    display: block;
}

.worldpay-payment-form .worldpay-radio-container {}

.worldpay-payment-form .worldpay-radio-container > input[type='radio'],
.worldpay-payment-form .worldpay-radio-container > input[type='checkbox'] {
    display: none;
    visibility: hidden;
}

.worldpay-payment-form .worldpay-radio-container > input[type='radio'] + label,
.worldpay-payment-form .worldpay-radio-container > input[type='checkbox'] + label {
    display: block;
    width: auto !important;
    height: auto !important;
    float: none !important;
    padding: 0;
    margin: 0;
    position: relative;
}

.worldpay-payment-form .worldpay-radio-container > input[type='radio'] + label > img,
.worldpay-payment-form .worldpay-radio-container > input[type='checkbox'] + label > img {
    display: block;
    margin: 0;
    padding: 0;
    max-width: 100%;
    width: 100%;
    height: auto;
    pointer-events: none;
    position: relative;
}

.worldpay-payment-form .worldpay-radio-container > input[type='radio']:checked + label,
.worldpay-payment-form .worldpay-radio-container > input[type='checkbox']:checked + label {
    -webkit-box-shadow: 0 0 0 2px #008c82;
    -moz-box-shadow: 0 0 0 2px #008c82;
    box-shadow: 0 0 0 2px #008c82;
}



/* Only PA+ now (not used) */
.site-logo.site-logo--header {
    display: block;
    width: 180px;
    height: 70px;
    position: absolute;
    top: 15px;
    left: 50%;
    margin: 0 0 0 -90px;
    padding: 0;
    background: none;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.site-logo.site-logo--header > .site-logo__img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}